<?php
include('session.php');

$count=1;
$colname = $_GET['menu_subcat_subcat'];
$query = "SELECT * FROM le_menu_subcat_subcat_sr WHERE menu_subcat_subcat = '".$colname."'";
$subcat = mysqli_query($leld,$query);
$row_subcat = mysqli_fetch_assoc($subcat);
$totalRows_subcat = mysqli_num_rows($subcat);
?>
<?php if ($row_subcat['menu_subcat_subcat_id'] < '1') { ?>
<input type="hidden" name="content_subsub" value="0" />
<?php } else { ?>
<?php
$colname = $_GET['menu_subcat_subcat'];
$query_subcat2 = "SELECT * FROM le_menu_subcat_subcat_sr WHERE menu_subcat_subcat = '".$colname."'";
$subcat2 = mysqli_query($leld,$query_subcat2);
$totalRows_subcat2 = mysqli_num_rows($subcat2);
?>
<div class="form-group c_form_group">
<label>Pod meni</label>
<select name="content_subsub" class="custom-select" id="inputGroupSelect01" required>
	<option selected disabled>--Izaberi--</option>
<?php while($row_subcat2 = mysqli_fetch_assoc($subcat2)) { ?>
	<option value="<?php echo $row_subcat2['menu_subcat_subcat_id']?>"><?php echo $row_subcat2['menu_subcat_subcat_name']?></option>
<?php } ?>
</select>
</div>
<?php } ?>